variant File Reference

Go to the source code of this file.

## Macros

#define | __glibcxx_want_constrained_equality
#define | __glibcxx_want_freestanding_variant
#define | __glibcxx_want_variant
#define | _GLIBCXX_VARIANT

## Detailed Description

This is the <variant> C++ Library header.

Definition in file variant.

## Macro Definition Documentation

## __glibcxx_want_constrained_equality

#define __glibcxx_want_constrained_equality

Definition at line 38 of file variant.

## __glibcxx_want_freestanding_variant

#define __glibcxx_want_freestanding_variant

Definition at line 36 of file variant.

## __glibcxx_want_variant

#define __glibcxx_want_variant

Definition at line 37 of file variant.

## _GLIBCXX_VARIANT

#define _GLIBCXX_VARIANT

Definition at line 30 of file variant.